0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 986 Просмотров
*

Vahan

  • Новичок
  • 6
  • 0 / 0
Здраствуйте всем!
У меня вот такая проблемка, должен вставить сайт на Joomla 1.5 в сервер на котором php версия 5.2.5 и изменить не возможно. Сайт робтает нормально но компонент Zoo 2.6.6 не заработал. Поставил zoo 2.4.9 и теперь не работает Zoo filter 2.5.12 не нашвл другой версии. Ошибка такая Fatal error: Call to a member function get() on a non-object in D:\OpenServer\domains\mylocalhost\psrctest\modules\mod_zoofilter\renderer\zoofilter.php on line 163.

Помогите друзья
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Widgetkit Map не могу настроить.

Автор Dobryak

Ответов: 3
Просмотров: 2911
Последний ответ 22.11.2018, 07:13:42
от mstego
Один элемент в нескольких приложениях.

Автор Adrenohrom

Ответов: 2
Просмотров: 954
Последний ответ 27.07.2012, 13:19:29
от Adrenohrom
Как в родном элементе Google Maps поставить свои маркеры?

Автор Ongi

Ответов: 3
Просмотров: 1610
Последний ответ 01.07.2012, 19:43:19
от mstego
Требуется расширение для ZOO 2.4 - соц кнопки(google+1, facebook, twitter и т.д.) НЕ МОГУ НАЙТИ!

Автор autosandul

Ответов: 4
Просмотров: 1722
Последний ответ 18.03.2012, 13:09:18
от Georgiy77
Как поставить "Нравится" в zoo

Автор chemerzaev

Ответов: 0
Просмотров: 800
Последний ответ 03.03.2012, 19:06:37
от chemerzaev